/*  Style sheet for the upper and lower permanent strips  */



/*  Generic title styling  */

BODY		{background: #5A5A94 url(../artwork/titlback.gif);
		color:#444444;}




/*  Additional styling for upper strip  */

H1		{font-family: impact,arial,helvetica,sans-serif;
		color:#333333;}




/*  Additional styling for lower strip  */

.helpstrip	{;}
H2		{font-family: impact,arial,helvetica,sans-serif;}